---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.20.8-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:10:39.048251'
uploaded: '2025-10-08T17:21:39.815715'
signed: '2025-10-08T22:36:24.039696'
released: '2025-10-08T22:36:32.055554'
artifacts:
metadata_updated: '2025-10-08T22:36:32.056733'
